import { ComponentFixture, TestBed } from '@angular/core/testing';
import { LikeFavoritePage } from './like-favorite.page';

describe('LikeFavoritePage', () => {
  let component: LikeFavoritePage;
  let fixture: ComponentFixture<LikeFavoritePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(LikeFavoritePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
